#element-3396c505251946dea60248917df784ba .dealershipinfo-mainphone a,
#element-3396c505251946dea60248917df784ba .dealershipinfo-email a,
#element-feb2ed311094444a82983eed4d3bc170 a {
    color: #fff;
}

a.banner-link i.fa.fa-phone {
    color: #ffc600 !important;
    font-size: 17px;
}

a.banner-link i.fa.fa-map-marker {
    color: #ffc600 !important;
    font-size: 17px;
}


.nav a, .navbar-default .navbar-brand {
    color: #0c0c0c !important;
}

.navbar-default {
    background: linear-gradient(45deg, #ffc600 0%, #ffc600 52%, rgb(183 147 57) 100%);
}

h1, h2, h3, h4, h5, h6, h7, h8, h9 {
    color: #ffc600 !important;
}

.btn-default:hover {
    color: #ffc600 !important;
    background-color: #ffffff;
    border-color: #fcc402 !important;
}

.quicklinkbutton.buttoncolor-black_darkblue .quicklinkbutton-icon {
    background-color: #000 !important;
    color: #ffc600 !important;
}

.quicklinkbutton.buttoncolor-black_darkblue .quicklinkbutton-label, .quicklinkbutton.buttoncolor-black_darkblue .quicklinkbutton-anim {
    color: #000;
    background-color: #fec600;
}

.SellIt2.text-center {
    background: #ffc600 !important;
}

.BuyIt2.text-center {
background: #ffc600 !important;
}

span.checkThemeColor {
    color: #ffc600 !important;
}

.btn-default {
    background-color: #ffc600;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, navbar-default .navbar-nav> .open> a:focus {
    background-color: #ffc600 !important;
    color: #fff;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus, .dropdown-menu {
    background: #f5f1f1 !important;
}


.element-container.element-type-quicklinkbuttons {
    padding-top: 30px;
}


.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #e6b414 !important;
    color: #eee;
}

.accent-bg1, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #e6b414 !important;
}

body.main-body.fluid-body.subtheme-984e6fccae924ce4b401ba679e625f6f.bg-parallax {
 background-color: #e6b414 !important;
}

a, .dropdown-menu > li > a {
    color: #0e0e0e;
}